biomark-mobile{
	ul{
		position: absolute;
		background: #fff;
		left: 0;
		top: 53px;
		z-index: 10;
		padding:0;
		margin: 0;
		list-style: none;	
		border: 1px solid #ccc;
	    border-radius: .25rem;
	    height: 156px;
	    overflow-x: hidden;
	    overflow-y: scroll;
	    
		li{
			
			padding: 5px;
		    width: inherit;
		    border-bottom: 1px solid #eee;
		    cursor: pointer;
		}
		li:hover{
			background: #eee;
		}
	}
}
biomark-clinic-mobile{
	ul{
		position: absolute;
		background: #fff;
		left: 0;
		top: 53px;
		z-index: 10;
		padding:0;
		margin: 0;
		list-style: none;	
		border: 1px solid #ccc;
	    border-radius: .25rem;
	    height: 156px;
	    overflow-x: hidden;
	    overflow-y: scroll;
	    
		li{
			
			padding: 5px;
		    width: inherit;
		    border-bottom: 1px solid #eee;
		    cursor: pointer;
		}
		li:hover{
			background: #eee;
		}
	}
}